<?php
	session_start();
	include("config.php");
	$asal=mysqli_real_escape_string($mysqli,$_POST["txtAsal"]);
	$pertanyaan=mysqli_real_escape_string($mysqli,$_POST["txtPertanyaan"]);
	$tanggal=date("Y-m-d");

	$sql="INSERT INTO qa VALUES (null, '$asal', '$tanggal', '$pertanyaan', '', '', '','N','$_SESSION[ses_admin_id]')";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Pertanyaan berhasil dikirim. Pertanyaan Anda akan segera ditampilkan setelah dimoderasi oleh Admin.");
		lempar("admin.php?page=ls_pertanyaan&page_desc=Tanya Jawab");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_pertanyaan&page_desc=Tanya Jawab");
	}
?>